@charset "utf-8";

html {
    overflow-x: hidden;
}

body {
	margin: 0;
}

#header {
    position: relative;
    z-index: 999;
}

#footer {
	position: relative;
    z-index: 999;
	background: #fff;
}

#feature-wrap {
    overflow: unset;
    font-family: "M PLUS Rounded 1c", sans-serif;
}

#feature-wrap img{
    max-width: 100%;
}

#feature-wrap .main-box{
    margin: 0;
    background: url(../img/mvbg.jpg)repeat-y top center;
    background-size: 100%;
}

#feature-wrap .main-box ._main{
    text-align: center;
    padding: 167px 0 149px;
    position: relative;
    z-index: 100;
}

#feature-wrap .main-box ._main img{
    width: 23.75vw;
}

.container {
    display: flex;
    margin: 0 auto;
    align-items: flex-start;
    position: relative;
    z-index: 100;
    overflow-y: clip;
}

.sidebar {
    flex: 1;
    position: sticky;
    top: 0;
    max-width: 33%;
}

.sidebar:first-child > .block-inner{
    position: relative;
    padding: 38px 68px;
}

.sidebar:first-child > .block-inner:before{
    content: "";
    background: url(../img/sidebg01.png)repeat-y top center;
    background-size: 100%;
    width: 100%;
    height: 100vw;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -2;
}

#feature-wrap .sidebar:first-child ul._menu{
    position: relative;
    background: #3B3B3B;
    border-radius: 19px;
    padding: 26px 37px 23px 31px;
}

#feature-wrap .sidebar:first-child ul._menu:before{
    content: "";
    width: 191px;
    height: 38px;
    border-left: 14px solid #fff;
    border-right: 14px solid #fff;
    border-image: linear-gradient(90deg, #BEBEBE 0%, #AFAFAF 100%);
    border-image-slice: 1;
    position: absolute;
    top: -38px;
    left: 50%;
    transform: translateX(-50%);
}

#feature-wrap .sidebar:first-child ul._menu:after{
    content: "";
    background: url(../img/sidebg02.png);
    width: calc(100% + 12px);
    height: calc(100% + 10px);
    border-radius: 19px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.sidebar:first-child ._menu li {
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.sidebar:first-child ._menu li:before{
    content: "";
    width: 100%;
    height: 1px;
    background: #999999;
    position: absolute;
    bottom: 0;
}

.sidebar:first-child ._menu li:last-child{
    padding-bottom: 0;
    margin-bottom: 0;
}

.sidebar:first-child ._menu li:last-child:before{
    width: 0;
}

.sidebar:first-child ._menu li a{
    position: relative;
    color: #FFF0C3;
    text-decoration: none;
    padding-left: 55px;
    display: block;
}

.sidebar:first-child ._menu li a:before{
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 13px solid #FFF0C3;
    border-right: 0;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.sidebar:first-child ._menu li img{
    height: 29px;
    width: auto;
}

.sidebar:first-child ._menu li p{
    font-weight: 700;
    font-size: 14px;
    line-height: 21px;
    letter-spacing: 0.04em;
    color: #FFF0C3;
    margin: 0;
}

.sidebar:first-child ._menu li a:hover{
    opacity: 1 !important;
}

.sidebar:first-child ._menu li a svg{
    fill:#FFF0C3;
    height: 29px;
}

.sidebar:first-child ._menu li a:hover svg{
    fill:#F2F200;
}

.sidebar:first-child ._menu li a:hover:before{
    border-left: 13px solid #F2F200;
}

.sidebar:first-child ._menu li a:hover p{
    color: #F2F200;
}

.sidebar:last-child{
    padding: 62px 61px;
}

.sidebar:last-child > .block-inner:before{
    content: "";
    background: url(../img/sidebg03.png)repeat-y top center;
    background-size: 100%;
    width: 100%;
    height: 100vw;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.sidebar:last-child h3{
    margin-bottom: 15px;
}

.sidebar:last-child h3 img {
    height: 29px;
}

.sidebar:last-child .block-inner > div + div {
    margin-top: 48px;
}

.sidebar:last-child .block-movie iframe{
    width: 100%;
    aspect-ratio: 16 / 9;
    border-radius: 18px;
    border: 4px solid #fff;
}

.sidebar:last-child .block-pickup ._news li{
    background: #fff;
    border-radius: 18px;
    padding: 19px 13px 23px 21px;
}

.sidebar:last-child .block-pickup ._news li + li{
    margin-top: 15px;
}

.sidebar:last-child .block-pickup ._news li p{
    color: #3B3B3B;
    font-weight: 700;
    font-size: 13px;
    line-height: 19px;
    letter-spacing: 0.04em;
}

.sidebar:last-child .block-pickup ._news li p._date{
    color: #78A434;
    margin-bottom: 12px;
    font-weight: 900;
    font-size: 12px;
    line-height: 18px;
}

.sidebar:last-child .block-pickup ._news li a{
    color: #78A434;
    text-decoration: underline;
}

.main-content {
    flex: 1;
    background: #fff;
    padding-top: 4.861111111111112vw;
    box-shadow: 0px 0px 17.9px rgba(56, 102, 79, 0.6);
    z-index: 1;
    max-width: calc(100% - 66%);
}

.main-content ._row-header h3{
    margin-bottom: 2.083333333333333vw;
    text-align: center;
}

.main-content ._row-header h3 img{
    width: 75%;
}

.main-content ._row-header h3 svg{
    width: 36%;
}

.main-content .block-lineup ._row-header h3 img {
    width: 37%;
}

.main-content .block-movie ._row-header h3 img {
    width: 28%;
}

.main-content .block-news ._row-header h3 img {
    width: 30%;
}

.main-content ._row-header h3 p{
    position: relative;
    font-weight: 700;
    font-size: 17px;
    line-height: 25px;
    letter-spacing: 0.04em;
    color: #614646;
    text-align: center;
    margin-top: 0.9027777777777777vw;
    padding-top: 0.9027777777777777vw;
}

.main-content ._row-header h3 p:before{
    content: "";
    width: 277px;
    height: 3px;
    background-image: repeating-linear-gradient(90deg, #614546, #614546 5px, transparent 5px, transparent 8px);
    background-position: left top;
    background-repeat: repeat-x;
    background-size: 100% 3px;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

.main-content .block-play ._row-header h3 p,
.main-content .block-recommend ._row-header h3 p,
.main-content .block-movie ._row-header h3 p{
    color: #fff;
}

.main-content .block-play ._row-header h3 p:before,
.main-content .block-recommend ._row-header h3 p:before,
.main-content .block-movie ._row-header h3 p:before{
    background-image: repeating-linear-gradient(90deg, #fff, #fff 5px, transparent 5px, transparent 8px);
}

.main-content .block-about {
    position: relative;
    z-index: 10;
    background: url(../img/top.png)no-repeat top center;
    background-size: 100%;
    background-position-y: 190px;
}

.main-content .block-about ._pic{
    padding: 0 3.0555555555555554vw;
}

.main-content .block-about ._pic img{
    border-radius: 20px;
    border: 5px solid #fff;
}

.main-content .block-about ._tit {
    padding: 0 31px 34px;
    margin-top: 2.430555555555556vw;
    background: #FFFDD0;
}

.main-content .block-about ._tit p{
    color: #614546;
    text-align: center;
    padding-bottom: 1.5277777777777777vw;
    margin-bottom: 14px;
    border-bottom: 1px solid #9B8879;
}

.main-content .block-about ._tit p._ja{
    font-weight: 900;
    font-size: 28px;
    line-height: 35px;
    letter-spacing: 0.02em;
}

.main-content .block-about ._tit p._en{
    font-weight: 700;
    font-size: 16px;
    line-height: 21px;
}

.main-content .block-about ._tit p._ch{
    font-weight: 700;
    font-size: 16px;
    line-height: 21px;
    border: none;
    padding-bottom: 0;
    margin-bottom: 0;
}

.main-content .block-play {
    position: relative;
    background: url(../img/howto/bg.jpg)no-repeat top center;
    background-size: 100%;
    background-size: 100%;
    margin-top: -17.36111111111111vw;
    padding-top: 22.569444444444446vw;
    padding-bottom: 13.88888888888889vw;
}

.main-content .block-play::before {
	content: "";
	background: url(../img/howto/bg02.png)no-repeat top center;
	background-size: 100%;
	width: 100%;
	height: 202px;
	position: absolute;
	top: 13.88888888888889vw;
	left: 50%;
	transform: translateX(-50%);
	z-index: 0;
}

.main-content .block-play ._row-body > div {
    display: flex;
    width: 100%;
    padding: 0 0.9027777777777777vw 0 1.597222222222222vw;
    margin-bottom: 6%;
}

.main-content .block-play ._row-body ul{
    position: relative;
    width: 60%;
    margin: 0 !important;
    padding-top: 43px !important;
}

.main-content .block-play ._row-body ._area02 ul{
    margin-right: 1% !important;
}

.main-content .block-play ._row-body ._area01 ul:before{
    content: "";
    background: url(../img/howto/deco01.png)no-repeat top center;
    background-size: 100%;
    width: 8.88888888888889vw;
    height: 3.958333333333333vw;
    position: absolute;
    top: 0;
    left: 0;
}

.main-content .block-play ._row-body ._area01 ul:after{
    content: "";
    background: url(../img/howto/deco02.png)no-repeat top center;
    width: 49px;
    height: 39px;
    position: absolute;
    bottom: 0;
    right: -7%;
}

.main-content .block-play ._row-body ._area02 ul:before{
    content: "";
    background: url(../img/howto/deco03.png)no-repeat top center;
    width: 85px;
    height: 89px;
    position: absolute;
    top: 0;
    right: 0;
}

.main-content .block-play ._row-body ._area02 ul:after{
    content: "";
    background: url(../img/howto/deco04.png)no-repeat top center;
    width: 54px;
    height: 53px;
    position: absolute;
    bottom: 0;
    right: 0;
}

.main-content .block-play ._row-body ._area03 ul:before{
    content: "";
    background: url(../img/howto/deco05.png)no-repeat top center;
    width: 60px;
    height: 55px;
    position: absolute;
    top: 0;
    left: 0;
}

.main-content .block-play ._row-body ._area03 ul:after{
    content: "";
    background: url(../img/howto/deco06.png)no-repeat top center;
    width: 41px;
    height: 44px;
    position: absolute;
    bottom: 0;
    right: -20px;
}

.main-content .block-play ._row-body ._texts{
    width: 40%;
    text-align: right;
}

.main-content .block-play ._row-body ._area01 ._texts img{
    width: 12.986111111111112vw;
    margin-right: 0.625vw;
}

.main-content .block-play ._row-body ._area02 ._texts img{
    width: 14.583333333333334vw;
    margin-top: 1.0416666666666665vw;
}

.main-content .block-play ._row-body ._area03 ._texts img{
    width: 13.194444444444445vw;
    margin-right: 1.597222222222222vw;
}

.main-content .block-play ._row-body ._texts p{
    position: relative;
    font-weight: 900;
    font-size: 29px;
    line-height: 35px;
    text-align: center;
    letter-spacing: 0.04em;
    color: #FFFFFF;
    padding-top: 2.361111111111111vw;
}

.main-content .block-play ._row-body ._texts p:before{
    content: "";
    background: url(../img/howto/under01.png)no-repeat top center;
    width: 188px;
    height: 15px;
    position: absolute;
    bottom: -0.8em;
    left: 50%;
    transform: translateX(-50%);
}

.main-content .block-play ._row-body ._area02 ._texts p:before{
    background: url(../img/howto/under02.png)no-repeat top center;
}

.main-content .block-play ._row-body ._area03 ._texts p:before{
    background: url(../img/howto/under03.png)no-repeat top center;
}

.main-content .block-recommend {
    position: relative;
    background: #25823F;
    margin-bottom: 8.61111111111111vw;
}

.main-content .block-recommend:before{
    content: "";
    background: url(../img/recommend/bg02.png)no-repeat top center;
    width: 100%;
    height: 8.61111111111111vw;
    position: absolute;
    top: -8.61111111111111vw;
    left: 0;
}

.main-content .block-recommend:after{
    content: "";
    background: url(../img/recommend/bg02.png)no-repeat top center;
    width: 100%;
    height: 8.61111111111111vw;
    position: absolute;
    bottom: -8.61111111111111vw;
    left: 0;
    transform: scale(1,-1);
}

.block-recommend .slick-slide img {
	height: 385px;
	object-fit: contain;
}

.main-content .mod-slider-contents li._inner{
    position: relative;
    background: #fff;
    border-radius: 20px;
    width: 18.958333333333332vw;
    margin: 0 31px;
    padding: 8px 0;
}

.main-content .mod-slider-contents li._inner:before{
    content: "";
    background: url(../img/recommend/bg01.jpg)no-repeat top center;
    border-radius: 20px;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%) rotate(15.46deg);
    z-index: -1;
}

.main-content .mod-slider-contents .slick-track {
	padding: 2vw 0;
}

.main-content .mod-slider-contents li._inner ._name{
    font-weight: 800;
    font-size: 12px;
    line-height: 25px;
    color: #3B3B3B;
    padding-left: 1.0416666666666665vw;
}

.main-content .mod-slider-contents li._inner svg{
    width: 1.597222222222222vw;
}

.main-content .mod-slider-contents li._inner ._bottom{
    padding-top: 1.0416666666666665vw;
    padding-left: 1.0416666666666665vw;
    padding: 1.0416666666666665vw 1.0416666666666665vw 0  1.0416666666666665vw;
}

.main-content .mod-slider-contents li._inner ._bottom ul{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.main-content .mod-slider-contents li._inner ._bottom ul li{
    margin-right: 0.5em;
    font-weight: 800;
    font-size: 12px;
    line-height: 18px;
    letter-spacing: 0.04em;
    color: #1DA67B;
}

#feature-wrap .slick-slide:not(.slick-center){
 opacity: 1;   
}

._slide-dots{
    display: flex;
    justify-content: center;
    margin-top: 4.166666666666666vw !important;
}

._slide-dots li {
    display: inline-block;
}

._slide-dots li button {
	color: transparent;
	background: #D9D9D9;
	border-radius: 999px;
	width: 14px;
	height: 14px;
	margin: 0 10px;
	border: none;
}

._slide-dots li.slick-active button{
    background: #F1F100;
}

.block-lineup {
    margin: 12.985vw 0 4.027777777777778vw;

}

.block-lineup ._row-body{
    position: relative;
    padding-top: 5.208333333333334vw;
}

.block-lineup ._row-body:before{
    content: "";
    background-size: 40px 40px;
	background-repeat: repeat;
	background-image:
		repeating-conic-gradient(from 0deg,
		#ffffff 0deg 90deg,
		#614546 90deg 180deg);
    width: 100%;
    height: 40px;
    position: absolute;
    top: 0;
}

.block-lineup ._row-body li._inner{
    background: url(../img/howto/bg.jpg)no-repeat top center;
    margin: 0 1.875vw;
    border-radius: 20px;
    padding: 3.194444444444444vw 1.875vw 2.361111111111111vw;
    border: 4px solid #614546;
    color: #fff;
    text-align: center;
}

.block-lineup ._row-body li._inner + li._inner{
    margin-top: 2.430555555555556vw;
}

.block-lineup ._row-body li._inner ._images{
    padding: 0 0.9722222222222222vw;
}

.block-lineup ._row-body li._inner ._images img{
    border-radius: 20px;
}

.block-lineup ._row-body li._inner ._texts{
    margin-bottom: 2.986111111111111vw;
}

.block-lineup ._row-body li._inner ._texts ._name{
    position: relative;
    font-weight: 900;
    font-size: 30px;
    line-height: 35px;
    letter-spacing: 0.04em;
    padding: 1.9444444444444444vw 0 1.6666666666666667vw;
    margin-bottom: 1.597222222222222vw;
}

.block-lineup ._row-body li._inner ._texts ._name:before{
    content: "";
    background: url(../img/lineup/line.png)no-repeat top center;
    background-size: contain;
    width: 100%;
    height: 10px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.block-lineup ._row-body li._inner ._texts p:nth-child(2){
    font-weight: 900;
    font-size: 19px;
    line-height: 35px;
    color: #F6F6F6;
    margin-bottom: 0.5em;
}

.block-lineup ._row-body li._inner ._texts p:nth-child(3){
    font-weight: 700;
    font-size: 16px;
    line-height: 35px;
    color: #F6F6F6;
    text-align: left;
}

.block-lineup ._row-body li._inner details{
    display: flex;
    flex-direction: column-reverse;
}

.block-lineup ._row-body li._inner summary{
    position: relative;
    background: #FFF0C3;
    border-radius: 999px;
    font-weight: 800; 
    font-size: 17px;
    line-height: 25px;
    letter-spacing: 0.04em;
    color: #614646;
    padding: 0.9722222222222222vw 0;
    margin: 0 2.8472222222222223vw;
    list-style-type: none;
}

.block-lineup ._row-body li._inner summary:before{
    content: '+';
    background: #614546;
    border-radius: 999px;
    color: #FFF0C3;
    font-weight: 800;
    font-size: 17px;
    line-height: 2.2916666666666665vw;
    width: 2.2916666666666665vw;
    height: 2.2916666666666665vw;
    position: absolute;
    top: 50%;
    right: 0.9027777777777777vw;
    transform: translateY(-50%);
}

.block-lineup ._row-body li._inner details[open] summary{
    background: #F1F100;
}

.block-lineup ._row-body li._inner details[open] summary:before{
    content: '-';
}

.block-lineup ._row-body li._inner details ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 28px;
    margin-bottom: 2.8472222222222223vw !important;
}

.block-lineup ._row-body li._inner details ul li{
    width: calc(50% - 14px);
}

.block-lineup ._row-body li._inner details ul li img {
	height: 200px;
	object-fit: contain;
}

.block-lineup ._row-body li._inner details ul li a{
    text-decoration: none;
}

.block-lineup ._row-body li._inner details ul li p{
    font-weight: 700;
    font-size: 14px;
    line-height: 1.4;
    text-align: center;
    color: #F6F6F6;
}

.main-content .block-movie {
    position: relative;
    background: #25823F;
    padding: 9.930555555555555vw 1.6666666666666667vw 14.097222222222221vw;
    text-align: center;
}

.main-content .block-movie:before {
    content: "";
    background: url(../img/movie_bg.png)no-repeat top center;
    background-size: 100%;
    width: 100%;
    height: 13.125vw;
    position: absolute;
    top: 0;
    left: 0;
}

.main-content .block-movie iframe{
    width: 100%;
    aspect-ratio: 16 / 9;
    border-radius: 18px;
    border: 4px solid #fff;
}

.main-content .block-news{
    position: relative;
    background: #FFFDC3;
    padding: 5.277777777777778vw 0 0;
}

.main-content .block-news:before{
    content: "";
    background: url(../img/news/news_bg.png)no-repeat top center;
    background-size: 100%;
    width: 100%;
    height: 12.986111111111112vw;
    position: absolute;
    top: -12.986111111111112vw;
    left: 0;
}

.main-content .block-news .slick-track,
.main-content .block-recommend .slick-track{
    display: flex;
}

.main-content .block-news li._inner,
.main-content .block-recommend li._inner{
    height: auto !important;
}

.main-content .block-news li._inner{
    background: #fff;
    border-radius: 18px;
    border: 3px solid #fff;
    padding-bottom: 2.430555555555556vw;
    margin: 0 2.256944444444444vw;
}

.main-content .block-news li._inner img{
    border-top-left-radius: 18px;
    border-top-right-radius: 18px;
}

.main-content .block-news li._inner p{
    font-weight: 700;
    font-size: 14px;
    line-height: 21px;
    letter-spacing: 0.04em;
    color: #3B3B3B;
    padding: 0 1.3541666666666667vw;
}

.main-content .block-news li._inner ._date{
    font-weight: 900;
    font-size: 19px;
    line-height: 28px;
    letter-spacing: 0.04em;
    color: #ABA709;
    margin-top: 1.3888888888888888vw;
    margin-bottom: 0.4166666666666667vw;
}

#feature-wrap .slick-arrow{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 0 !important;
    height: 0 !important;
}

#feature-wrap .slick-arrow:before{
    content: "";
    background: url(../img/news/arrow.png)no-repeat top center;
    background-size: 100%;
    width: 49px !important;
    height: 49px !important;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

#feature-wrap .slick-arrow._btn-prev{
    left: 3.888888888888889vw;
}

#feature-wrap .slick-arrow._btn-next{
    right: 3.888888888888889vw;
    transform: scale(-1,1);
    left: auto;
}

.main-content .block-news ._slide-dots{
    margin-top: 2.430555555555556vw !important;
    margin-bottom: 3.888888888888889vw !important;
}

.main-content .block-news ._slide-dots li.slick-active button{
    background: #614546;
}

/* アニメーション */
.banyana-mover {
    position: absolute;
    top: 0;
    right: 0;
    animation: move-diagonal 23s linear infinite;
    transform: translate(450px, -450px);
}

.banyana-floater {
    animation: float-y 2s ease-in-out infinite;
}

.b1 { animation-delay: 0s; z-index: 5; }
.b2 { animation-delay: -2.3s; z-index: 4; }
.b3 { animation-delay: -4.6s; z-index: 3; }
.b4 { animation-delay: -6.9s; z-index: 2; }
.b5 { animation-delay: -9.2s; z-index: 1; }

.b6 { animation-delay: -11.5s; z-index: 5; }
.b7 { animation-delay: -13.8s; z-index: 4; }
.b8 { animation-delay: -16.1s; z-index: 3; }
.b9 { animation-delay: -18.4s; z-index: 2; }
.b10 { animation-delay: -20.7s; z-index: 1; }

.banyana-visual {
    width: 350px;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: rotate(-20deg);
}

.lane-1 .banyana-mover {
    right: -14%;
    top: 0px;
}

.lane-2 .banyana-mover {
	right: 5%;
	top: -15%;
}

.lane-3 .banyana-mover {
	right: 0%;
	top: -60%;
}

.lane-4 .banyana-mover {
	right: -10%;
	top: 45%;
}

.lane-5 .banyana-mover {
	right: -10%;
	top: 85%;
}

@keyframes move-diagonal {
    0% {
        transform: translate(500px, -500px);
    }
    100% {
        transform: translate(-150vw, 150vh);
    }
}

.hamburger {
    display: block;
    width: 56px;
    height: 56px;
    background: #3B3B3B;
    border: 1px solid #FFFFFF;
    border-radius: 999px;
    z-index: 200;
    position: fixed;
    top: 16.731343283582089vw;
    right: 2.736318407960199vw;
}

.hamburger > div {
    display: block;
    position: absolute;
    width: 32px;
    height: 18px;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.hamburger > div span{
    display: block;
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #fff;
    transition: all 0.3s ease-in-out;
}

.hamburger > div span:nth-child(1) { top: 0; }
.hamburger > div span:nth-child(2) { top: 50%; transform: translateY(-50%); }
.hamburger > div span:nth-child(3) { bottom: 0; }

.hamburger.active{
    border: none;
}

.hamburger.active span:nth-child(1) {
    transform: translateY(8px) rotate(30deg);
}
.hamburger.active span:nth-child(2) {
    opacity: 0;
}
.hamburger.active span:nth-child(3) {
    transform: translateY(-8px) rotate(-30deg);
}

.nav-menu {
    position: fixed;
    top: -100%;
    right: 0; /* 初期状態は画面外 */
    width: 100%;
    height: 100vh;
    background-color: #3B3B3B;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    transition: right 0.4s ease-in-out;
    z-index: 150;
}

.nav-menu.active {
    top: 0;
}

.nav-menu ul {
    list-style: none;
    padding: 0;
}

.nav-menu li{
    position: relative;
    margin-left: -12%;
}

.nav-menu li:before{
    content: "";
    width: 112%;
    height: 1px;
    background: #999999;
    position: absolute;
    bottom: -5.721393034825871vw;
    left: 0;
}

.nav-menu li:last-child:before{
    display: none;
}

.nav-menu li + li{
    margin-top: 12.935323383084576vw;
}

.nav-menu li svg{
    fill: #FFF0C3;
    height: 5.721393034825871vw;
}

.nav-menu li p{
    line-height: 1;
}

.nav-menu a {
    display: block;
    position: relative;
    color: #FFF0C3;
    text-decoration: none;
    font-size: 1em;
    font-weight: bold;
    padding-left: 12%;
}

.nav-menu a:before{
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 13px solid #FFF0C3;
    border-right: 0;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

@media screen and (max-width:1440px) {
    .sidebar:first-child ._menu li a svg {
        height: 20px;
    }

    .main-content .block-about ._tit p._ja{
        font-size: 24px;
    }
}

@media screen and (max-width:1280px) {
    .main-content .block-about ._tit p._ja{
        font-size: 22px;
    }
}

@media screen and (max-width:767px) {
    .main-content{
        padding-top: 10%;
    }

    #feature-wrap .main-box {
        background-size: cover;
        height: 100vh;
    }

    #feature-wrap .main-box ._main {
        z-index: 100;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        padding: 0;
    }

    #feature-wrap .main-box ._main img{
        width: 85.07462686567165vw;
    }

    .banyana-visual {
        width: 180px;
    }

    .banyana-mover {
        transform: translate(180px, -180px);
    }

    .lane-1 .banyana-mover {
        right: 0;
        top: -73%;
    }

    .lane-2 .banyana-mover {
        right: 45%;
        top: -8%;
    }

    .lane-3 .banyana-mover {
        right: -4%;
        top: -15%;
    }

    .lane-4 .banyana-mover {
        right: -17%;
        top: 10%;
    }

    .lane-5 .banyana-mover {
        right: 0;
        top: 55%;
    }

    .sidebar{
        display: none;
    }

    .main-content{
        max-width: 100%;
        width: 100%;
    }

    .main-content .block-about ._tit p._ja{
        font-size: 1.3em;
        white-space: nowrap;
    }

    .main-content ._row-header h3 img, .main-content ._row-header h3 svg{
        height: 10vw;
    }

    .main-content ._row-header h3 p::before{
        width: 205px;
    }

    .main-content .block-play{
        margin-top: -38vw;
        padding-top: 43vw;
        padding-bottom: 35.845771144278604vw;
    }

    .main-content ._row-header h3{
        margin: 0 8% 2.083333333333333vw;
    }

    .main-content .block-play::before{
        top: 26.889vw;
    }

    .main-content .block-play ._row-body ._texts p{
        font-size: 1.5em;
    }

    .main-content .block-play ._row-body ._texts p::before{
        width: 90%;
    }

    .main-content .block-play ._row-body ._area01 ._texts img,
    .main-content .block-play ._row-body ._area02 ._texts img,
    .main-content .block-play ._row-body ._area03 ._texts img{
        width: 100%;
    }

    .main-content .block-play ._row-body ._area01 ul::before {
        width: 31.8407960199005vw;
        height: 14.17910447761194vw;
    }

    .main-content .block-play ._row-body ._area01 ul::after {
        background-size: contain;
        width: 12.189054726368159vw;
        height: 9.701492537313433vw;
        bottom: -23px;
        right: -13px;
    }

    .main-content .block-play ._row-body ._area02 ul::before {
        width: 21.144278606965177vw;
        height: 22.139303482587064vw;
        top: -4vw;
    }

    .main-content .block-play ._row-body ._area02 ul::after {
        width: 13.432835820895523vw;
        height: 13.184079601990051vw;
        bottom: -8vw;
    }

    .main-content .block-recommend::before {
        height: 30.845771144278604vw;
        top: -30.845771144278604vw;
        background-size: cover;
    }

    .main-content .block-recommend::after {
        height: 30.845771144278604vw;
        bottom: -30.845771144278604vw;
        background-size: cover;
    }

    .main-content .mod-slider-contents .slick-track {
        padding: 8vw 0;
    }

    .block-lineup {
        margin: 44vw 0 4.027777777777778vw;
    }

    .block-lineup ._row-body {
        padding-top: 17.706vw;
    }

    .block-lineup ._row-body li._inner ._texts ._name {
        font-size: 1.7em;
        padding: 1.9444444444444444vw 0 5.667vw;
    }

    .block-lineup ._row-body li._inner ._texts p:nth-child(2) {
        font-size: 1.1em;
    }

    .block-lineup ._row-body li._inner ._texts p:nth-child(3) {
        font-size: 1em;
    }

    .block-lineup ._row-body li._inner summary {
        font-size: 1em;
        padding: 3.482587064676617vw 0;
        margin: 0 3.482587064676617vw;
    }

    .block-lineup ._row-body li._inner summary::before {
        line-height: 2;
        width: 9.950248756218906vw;
        height: 9.950248756218906vw;
    }

    .main-content .block-movie {
        padding: 34.015vw 1.6666666666666667vw 41.015vw;
    }

    .main-content .block-movie::before {
        height: 47.01492537313433vw;
    }

    .main-content .block-news::before {
        height: 58.457711442786064vw;
        top: -38.458vw;
    }

    #feature-wrap .slick-arrow._btn-prev {
        left: 8.889vw;
    }

    #feature-wrap .slick-arrow._btn-next {
        right: 8.889vw;
    }

    .block-lineup ._row-body li._inner{
        padding: 8%;
    }

    .block-lineup ._row-body li._inner details ul li img {
        height: 150px;
    }

    .block-lineup ._row-body li._inner ._texts{
        margin-top: 2%;
    }

    .block-lineup ._row-body li._inner + li._inner{
        margin-top: 6%;
    }

    .block-lineup ._row-body li._inner summary::before{
        right: 2%;
    }

    .main-content .block-lineup ._row-header h3 img{
        width: 50%;
    }

    .main-content ._row-header h3 svg {
        width: 43%;
    }
}

@media only screen and (min-width: 1px) and (max-width: 750px) {
  .slick-slide {
    margin: 0 1% !important;
  }

}